import { $http } from '@/libs/http'
// 获得所有铃声信息
export const getRings = (data) => {
  return $http.get('/admin/rings', data)
}
// 增加铃声
export const addRings = (data) => {
  return $http.postObj('/admin/rings', data)
}
// 删除铃声
export const delRings = (data) => {
  return $http.delete('/admin/rings', data)
}
// 修改铃声
export const editRings = (data) => {
  return $http.patch('/admin/rings', data)
}
